<!-- bagian footer -->
 <footer class= "text-center">
            Copyright &copy; 2025 - <?= $d->nama ?>
			</footer>

			<script type="text/javascript">
		
		var mobileMenu = document.getElementById("mobileMenu")

		function showMobileMenu(){
			mobileMenu.style.display = "block"
		}

		function hideMobileMenu(){
			mobileMenu.style.display = "none"
		}

	</script>
	
			</body>
			</html>